Subject: Re: Job | Tech Support Remote Screening
From: Deepanshu Kaushik <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 14:45:38 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3502 Applicants

View All

Deepanshu Kaushik
Hii, I am looking for customer support or back office work. I have passed 12th from karl huber, Noida. I have worked 1 Year for indiamart as customer support executive. I worked related to product and service purchase queries. I am well quilified to communicate and interact with customers with good communication skills. I am quick learner, hard worker and self motivated. I am Interested in back office, data entry work and much more intrested in E-Commerce voice/Non Voice process. Contact no. 9205876355 My Residence location : Noida, Sec 53 Call me directly or either communicate via whatsapp. Thanks & Regards Deepanshu kaushik

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi / NCR
Education
Not Pursuing Graduation
Graduation Institute Not Mentioned
Key Skills
customer support, ms office, customer care, communication skills, communication, bpo, voice, typing, english

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem